## elixir-nimble-parsec 1.4.0

=== debian/changelog ===
elixir-nimble-parsec (1.4.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:35 +1100

elixir-nimble-parsec (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 29 Feb 2024 10:49:58 +0300

elixir-nimble-parsec (1.1.0-1) unstable; urgency=medium

  [James Valleroy]
  * Initial release (closes: #992006).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 27 Feb 2024 17:32:12 +0300
