=== debian/control ===
Source: elixir-nimble-parsec
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>, Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 13), elixir
Standards-Version: 4.6.2
Homepage: https://github.com/dashbitco/nimble_parsec
Vcs-Browser: https://salsa.debian.org/debian/elixir-nimble-parsec
Vcs-Git: https://salsa.debian.org/debian/elixir-nimble-parsec.git
Rules-Requires-Root: no

Package: elixir-nimble-parsec
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, elixir
Description: simple and fast library for text-based parser combinators
 Simple and fast Elixir library for text-based parser combinators.
 .
 Combinators are built during runtime and compiled into multiple
 clauses with binary matching. This provides benefits of performance,
 composability by not relying on macros, no runtime dependency on
 NimbleParsec, and no "use" footprints on your modules.
 .
 The goal of this library is to focus on a set of primitives for
 writing efficient parser combinators. The composition aspect means
 you should be able to use those primitives to implement higher level
 combinators.
 .
 Note this library does not handle low-level binary parsing. In such
 cases, Elixir's bitstring syntax is recommended.
