=== debian/tests/control ===
Test-Command: mix test --no-compile
