=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://github.com/dashbitco/nimble_parsec.git \
refs/tags/v([\d\.]+) debian uupdate
