## elixir-nimble-parsec 1.4.1

=== debian/changelog ===
elixir-nimble-parsec (1.4.1-2) unstable; urgency=medium

  * Fix autopkgtest control file.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 18 Jan 2025 20:04:48 +0300

elixir-nimble-parsec (1.4.1-1) unstable; urgency=medium

  * New upstream release suitable for elixir 1.18.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 18 Jan 2025 19:42:14 +0300

elixir-nimble-parsec (1.4.0-2) unstable; urgency=medium

  * Build with newer elixir.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 09 Dec 2024 10:32:56 +0300
