=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: elixir-nimble-parsec
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
+Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>, Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 13), elixir
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), elixir (>= 1.18)
+Standards-Version: 4.7.0
 Homepage: https://github.com/dashbitco/nimble_parsec
 Vcs-Browser: https://salsa.debian.org/debian/elixir-nimble-parsec
 Vcs-Git: https://salsa.debian.org/debian/elixir-nimble-parsec.git
