=== debian/tests/control ===
Test-Command: ERL_LIBS=/usr/lib/elixir/lib mix test --no-compile
