## elixir-nimble-parsec 1.4.2

=== debian/changelog ===
elixir-nimble-parsec (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop autopkg tests because they are currently broken by code path
    setting in the newest elixir's mix module.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 09 Feb 2025 20:01:10 +0300
