=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>, Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 13), elixir (>= 1.18)
+Build-Depends: debhelper-compat (= 13), elixir (>= 1.18.1.dfsg-1.1~)
 Standards-Version: 4.7.0
 Homepage: https://github.com/dashbitco/nimble_parsec
 Vcs-Browser: https://salsa.debian.org/debian/elixir-nimble-parsec
