=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export ERL_COMPILER_OPTIONS=deterministic

%:
	dh $@

override_dh_auto_build:
	mix compile --no-deps-check
	dh_auto_build

override_dh_auto_test:
	mix test
	dh_auto_test
